Subject: Re: bug#29091: VPATH builds are broken

From: Eric Bavier <[email-masked]>
Date: Mon, 6 Nov 2017 15:10:28 +0000

LGTM.  Thanks for the quick fix!

Eric Bavier, Scientific Libraries, Cray Inc.

________________________________________
From: Ludovic Courtès <[email-masked]>
Sent: Sunday, November 5, 2017 07:41
To: Eric Bavier
Cc: [email-masked]
Subject: Re: bug#29091: VPATH builds are broken

Hi Eric,

Eric Bavier <[email-masked]> skribis:

> Starting at commit 2890ad332fcdfd4bc92b127d783975437c8b718b, vpath builds no longer work.  I.e. one must configure and build in $(top_srcdir).  I believe this also means that `make distcheck` will fail.  I get the following backtrace from compile-all.scm:

Good catch!  AFAICS this is fixed by the attached patch.  I’ll commit it
soon if that’s fine with you.

Thanks for your report!

Ludo’.